uuid: a31de69e-9053-494c-9c73-bcaf4bce5026
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - ds
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions: {  }
_core:
  default_config_hash: 9nmRao0UFQtmO6lONrWp9ITjFaO41GzV-xJczx0qjKg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content: {  }
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_summary: true
  links: true
  search_api_excerpt: true
